body { 
    padding-top: 100px; 
}

#logo{
	width:230px;
	height: 0;
	display: block;
	overflow: hidden;
	padding-top: 76px;
	font-size: 0;
	background: url("../images/logo.png") no-repeat center center;
}

.footer {
    border-top: 1px solid #ccc;
    padding-top: 10px;
    text-align: center;
    margin-top: 30px;
}

.articleTitle:hover, .articleTitle:focus {
    text-decoration: none;
}

.adminTable {
    margin-top: 20px;
    margin-bottom: 20px;
}

#errorPanel {
    padding-top: 30px;
    padding-bottom: 10px;
}
.linkTitle{
    color: #222;
    text-align: center!important;
}
h2{
    text-align: center!important;
}
.linkTitle:hover{
text-decoration: none!important;
 color: #5B5B5B!important;
 transition: color 0.2s;
}

#contentLink{
    margin-top: 10px;
    text-align:center!important;
background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); / FF3.6-15 /
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); / Chrome10-25,Safari5.1-6 /
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); / W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ /
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); / IE6-9 /
}
#contentLink #lien{
    font-size: 14px;
    opacity: 0;
    -ms-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
-webkit-transform: translateZ(0);
    transition: all 0.15s;
    -webkit-transition: all 0.15s;
}
#contentLink:hover #lien{
     opacity: 1;
    -ms-transform: scale(1, 1) translateY(-25px);
    -webkit-transform: scale(1, 1) translateY(-25px); 
    transform: scale(1, 1) translateY(-25px);
}
#contentLink .Description{
    color: #606060;
    opacity: 1;
-webkit-transform: translateZ(0);
    transition: all 0.15s;
    -webkit-transition: all 0.15s;
}
#contentLink:hover .Description{
     opacity: 0;
}
.marginperso{
    margin-left: 2px;
}
